Subject: Smokeless Delite Feedback- 9th Oct
From: "Subir Bikas. Chakma" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: Siji George <[email-masked]>, "Akhil P. Walia" <[email-masked]>, Ruchi Johri <[email-masked]>
Date: Mon, 10 Oct 2011 09:14:07 +0530 (IST)

Real Time Session ID 61315 
Feedback: Customer was asking a very general query- How do you smoke? Is it just like a normal cigarette or Do I need to puff lightly? 

The answer here is they can smoke or puff just like any normal cigarette. 
The repeated request by operator for purchased model do not serve any purpose here. 

Lesyl: Welcome to SmokelessDelite.com! How may I help you today? 
[17:40:26] you: when you hit the smokeless, do you puff like a cig or just light puffs? 
[17:40:32] you: when you hit the smokeless, do you puff like a cig or just light puffs? 
[17:41:10] Lesyl: thank you. What kit you are looking for 
[17:41:59] you: got the kit, just trying to figure out if you have to really puff or lighty puff? 
[17:43:06] Lesyl: a moment please 
[17:47:08] Lesyl: thank you for patiently waiting 
[17:47:15] Lesyl: can I have the name of the kit you have purchased? 
[17:48:30] you: smokeless delight premo 
[17:49:53] Lesyl: thank you 
[17:50:15] Lesyl: can I have the exact name for that kit please? 
[17:50:47] you: that's all i got? 
[17:51:31] Lesyl: Use your Smokeless Delite electronic cigarette when you feel the craving for a cigarette-a few puffs and you craving will be satisfied. 
[17:51:47] Lesyl: The freedom to smoke your electronic cigarette by Smokeless Delite all depends on how much you want to use, and when you want to smoke your electronic cigarette. 
[17:52:19] you: k thaxs